{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title %}
    {% include('@ChillMain/CRUD/_edit_title.html.twig') %}
{% endblock %}

{% block admin_content %}
    {% embed '@ChillMain/CRUD/_edit_content.html.twig' %}

        {% block crud_content_form_rows %}
            {{ form_row(form.title) }}
            <div class="mb-3 row">
                <label class="col-form-label col-sm-4">
                    {{ 'Parent'|trans }}
                </label>
                <div class="col-sm-8">
                    {{ entity.parent|chill_entity_render_box }}
                </div>
            </div>
            {{ form_row(form.ordering) }}
            {{ form_row(form.desactivationDate) }}
        {% endblock crud_content_form_rows %}

        {% block content_form_actions_save_and_show %}{% endblock %}
    {% endembed %}
{% endblock admin_content %}
